[
  {
    "level": "INFO",
    "message": "Start JSON generation. Platform version: 19 min SDK version: armeabi-v7a",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "yufabu|armeabi-v7a"
  },
  {
    "level": "INFO",
    "message": "No CMake version was specified in build.gradle. Using default version 3.10.2.",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "yufabu|armeabi-v7a"
  },
  {
    "level": "INFO",
    "message": "Trying to locate CMake in local SDK repository.",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "yufabu|armeabi-v7a"
  },
  {
    "level": "INFO",
    "message": "- CMake found in SDK at \u0027C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\cmake\\3.10.2.4988404\u0027 had version \u00273.10.2\u0027",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "yufabu|armeabi-v7a"
  },
  {
    "level": "INFO",
    "message": "JSON \u0027D:\\hanghui\\source\\HHContainer\\SeriaApp\\.cxx\\cmake\\yufabu\\armeabi-v7a\\android_gradle_build.json\u0027 was up-to-date",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "yufabu|armeabi-v7a"
  },
  {
    "level": "INFO",
    "message": "JSON generation completed without problems",
    "file": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "tag": "yufabu|armeabi-v7a"
  }
]